body {
  margin: 0 auto;
  padding: 0 auto;
  line-height: 1.3em;
  font-size: 1.5em;
  line-height: 1.7em;
  background-color: #fcfcfc;
  color: #404040;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  text-align: center;
}
::selection {
  background:#df3c62; /* Safari */
}
::-moz-selection {
  background:#df3c62; /* Firefox */
}
footer {
  font-size: 0.8em;
  margin-top: 3em;
  margin-bottom: 3em;
  text-align: left;
}
h1 {
  color: #383838;
  font-size: 2.6em;
  margin-top: 1em;
  font-weight: 500;
}
h2 {
  color: #383838;
  font-size: 1.8em;
  margin-top: 2em;
  margin-bottom: 0.8em;
  font-weight: 300;
}
h3 {
  color: #383838;
  text-decoration:underline;
  font-size: 1.3em;
  margin-bottom: 8px;
  font-weight: 300;
}
h4 {
  font-size: 1.3em;
  margin-bottom: 4px;
  font-weight: 300;
}
li {
  margin-top: 4px;
  margin-bottom: 4px;
}
strong {
  color: #383838;
  font-weight: 500;
}
.highlight {
  color: #FFFFFF;
  background-color: #FDC44F;
}
a {
  color: #444444;
}
a:link {
  color: #444444;
  text-decoration:underline;
}
a:focus {
  color: #df3c62;
  outline: thin dotted;
  text-decoration:underline;
}
a:hover {
  color: #df3c62;
  text-decoration:underline;
}
a.name{
  font-size: 1.1em;
}
img.teaser_small{
width: 300px;
}
img.teaser_large{
width: 500px;
}

pre{
  font-size: 0.8em
}

label {
  text-decoration:underline;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}

input[type="checkbox"].on-off{
    display: none;
}

.menu ul {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
}

.menu li {
    padding: 5px;
}

input[type="checkbox"].on-off + ul{
    height: 0;
    overflow: hidden;
}

input[type="checkbox"].on-off:checked + ul{
    height: 200px;
}
